Subject: bug#32019: 26.1; spacebar on splash screen fails to reach *scratch* buffer

From: Van L <[email-masked]>
Date: Sat, 30 Jun 2018 22:17:55 +1000

*info* (eintr) Buffer Names has the following:

     In the old days, when you lacked a ‘~/.emacs’ file and started an
  Emacs session by typing the command ‘emacs’ alone, without naming any
  files, Emacs started with the ‘*scratch*’ buffer visible.  Nowadays, you
  will see a splash screen.  You can follow one of the commands suggested
  on the splash screen, visit a file, or press the spacebar to reach the
  ‘*scratch*’ buffer.

On Emacs 26.1 NS port and Emacs 27.0.50 GNU Linux, pressing the spacebar
at the splash screen causes the echo area to show `End of buffer`. 

It fails to reach the *scratch* buffer as described in elispintro infopage,
as quoted.